578
VMScore

CVE-2014-7814

Published: 16/01/2015 Updated: 20/01/2015
CVSS v2 Base Score: 6.5 | Impact Score: 6.4 | Exploitability Score: 8
VMScore: 578
Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Summary

SQL injection vulnerability in Red Hat CloudForms 3.1 Management Engine (CFME) 5.3 allows remote authenticated users to execute arbitrary SQL commands via a crafted REST API request to an SQL filter.

Vendor Advisories

Synopsis Important: cfme security, bug fix, and enhancement update Type/Severity Security Advisory: Important Topic Updated cfme packages that fix two security issues, several bugs, and addvarious enhancements are now available for Red Hat CloudForms 31Red Hat Product Security has rated this update as hav ...
It was found that CloudForms 4 exposed SQL filters via the REST API without any input escaping An authenticated user could use this flaw to perform SQL injection attacks against the CloudForms Management Engine database ...